<?php
$z[0]=Array("field","苦水羊肉丸子,苦水羊肉丸子介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近年来，在夏津又新添一名吃——苦水羊肉丸子，它肉质鲜美，瘦而不柴，肥而不腻，烂而不散，咸淡适中，香味浓郁，风味独特，备受人们喜爱。 关于苦水羊肉丸子的来历，是家住夏津北城苦水村一农民独创的一门手艺。 制作羊肉丸子的原料主要有：羊肉、葱、姜、鸡",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","苦水羊肉丸子_夏津特产苦水羊肉丸子",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　近年来，在又新添一名吃——苦水羊子，它肉质鲜美，瘦而不柴，肥而不腻，烂而不散，咸淡适中，香味浓郁，风味独特，备受人们喜爱。\n</p><p>　　　　关于苦水羊肉丸子的来历，是家住夏津北城苦水村一农民独创的一门手艺。\n</p><p>　　　　制作羊肉丸子的原料主要有：羊肉、葱、姜、鸡蛋、等。调料有：面、粉、盐、淀粉、等10多种材料组成。上好的羊肉丸子，只能用1年生的母山羊肉，这样制作出的羊肉丸子肉质细嫩，韧劲十足。羊肉能御风寒，又可补身体，营养价值高，凡肾阳不足、腰膝酸软、腹中冷痛、虚劳不足者皆可用它作食疗品。\n</p><p>　　　　羊肉丸子制作方法：先把羊肉用刀剁碎（用绞肉机绞出来的肉远不及用手工剁出来的肉味美），再用刀背把碎肉砸成肉泥，加上葱、姜、味精、淀粉、胡椒粉等材料，用手朝一个方向把肉搅成一团，下锅用清水煮，等丸子在水中飘起来时，即可出锅，然后再加上香菜、香油等细料——这样一份原汁原味的羊肉丸子就大功告成了，端在你面前真是香味扑鼻。",556,1416);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400405U4Q520-520E.gif",1418,1503);
$z[7][4]['name']="litpic";

?>